# Admin

Manage admin users, signatures, and preferences within a practice group.

## List Admins

 - [GET /v1/admins](https://developer.herohealth.net/apis/public-api/openapi/admin/listadmins.md): Retrieves a list of all admins.

## Update an Admin

 - [PATCH /v1/admins/{id}](https://developer.herohealth.net/apis/public-api/openapi/admin/updateadmin.md): Updates an admin using the provided parameters.

## Upsert Admin In-Context Signature

 - [POST /v1/admin/signature](https://developer.herohealth.net/apis/public-api/openapi/admin/upsertadminsignature.md): Insert or update a signature for Admin in context.

## Upsert Admin In-Context Preferences

 - [PATCH /v1/admin/preferences](https://developer.herohealth.net/apis/public-api/openapi/admin/upsertadminpreferences.md): Insert or update preferences for the given Admin.

## Get prescriber details

 - [GET /v1/admins/{id}/prescriber](https://developer.herohealth.net/apis/public-api/openapi/admin/getprescriber.md): Retrieves prescriber details for the admin.

## List Admin Teams

 - [GET /v1/admin_teams](https://developer.herohealth.net/apis/public-api/openapi/admin/listadminteams.md): Retrieves a list of all admin teams.

## Create an Admin Team

 - [POST /v1/admin_teams](https://developer.herohealth.net/apis/public-api/openapi/admin/createadminteam.md): Creates a new admin team with the specified name and admin members.

